Bug 2864 - official 0.9.0 release
: official 0.9.0 release
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/freeradius)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-21 17:05 by
Modified: 2005-08-28 23:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-21 17:05:42
21 July, 2003, Version 0.9.0 has been released. This fixes a number of issues
related to autoconf, and has many memory leaks in the SQL modules fixed. This
is the official (and final) 0.9.0 release.
---

---
------- Comment #1 From 2003-11-12 23:20:27 -------
Уже 0.9.2
------- Comment #2 From 2003-11-13 09:46:01 -------
В Sisyph'е уже 0.9.2